<?php

include './core.php';

if( !isset( $user ) || !$user->can_access( 'status' ) ) {
} else {
	$page['content'] = $Smarty->fetch( 'stats.tpl' );
}

$Smarty->assign( 'page', $page );
$Smarty->display( 'main.tpl' );

?>